<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
     <title>ログイン画面</title>
       <style>
       	 h1 {
       	 text-align: center;
       	 }

        	div {
			text-align:center;
            padding: 10px;
        	}
           
           p {
               padding: 20px;
           }
        </style>
</head>
<body>
 <h1>ログイン画面</h1>
	 <div>
 		 <p>ログインid　<input type="text"name="ログインID"></p>
          <p>パスワード　<input type="password"name="パスワード"></p>
 		<p><input type="submit"value="ログイン" onclick="location.href='User.html'"></p>
 	</div>
</body>
</html>